* {
	margin: 0px;
	padding: 0px;
}

body {
    background-color: darkgrey;
    font-family: Arial, Helvetica, sans-serif;
}

#hauptfeld {
    width: 850px;
    height: 1230px;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -284px;
    margin-left: -429px;
    border-radius: 16px;
    border-width: 4px;
    border-style: solid;
    border-color: #fc6702;
    box-shadow: 15px 15px 19px black;
}

#kopf {
	width:850px;
	height: 101px;
	background-color: transparent;
	border-bottom: 2px solid #fc6702;
}

#kopf img {
	
	border-radius: 12px 12px 0px 0px;
}

#hauptfeld h1 {

    color: #fc6702 ;
    padding-left: 50px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;

}

#navMenu ul {
	margin:0;
	padding:0;
	line-height: 30px;
	
}

#navMenu img {
	
	padding-right: 7px;
}

#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background-color: #fc6702;
}

#navMenu ul li a {
	text-align: center;
	text-decoration: none;
	height: 30px;
	width: 168px;
	display: block; 
	color: black;
	border:1px solid white;

}

#navMenu ul ul {

	position: absolute;
	visibility: hidden;
	top: 32px;
	
}

#navMenu ul li:hover ul {

	visibility:  visible;
}

#navMenu li:hover {

	background-color: orange;

}

#navMenu ul li:hover ul li a:hover {

	background-color: transparent;
	color: white;
	letter-spacing: 1px;
}

#navMenu a:hover {

	color: white;
}

.clearFloat {
	clear: both;
	margin: 0;
	padding: 0;
}

#inhalt {
	margin-top: 1px;
	width: 850px;
	height: 407px;
	background-color: transparent;

}

#inhalt h3 {

	color: black;
	margin-left: 15px;
}

#inhalt h4 {

	color: black;
	margin-left: 15px;
}

#inhalt p {

        color: black;
        margin-left: 15px;
	margin-right: 15px;
}

#inhalt nobr {
	margin-left: 15px;
	background-color: transparent;
	color: black;
}

#inhalt nobr a {
	margin-left: 10px;
	color: black;
}

#inhalt ul {
	margin-left:35px;
	font-size: 13pt;
	background-color: blue;
}

#aaa1 {
	width: 200px;
	height: 120px;
	background-color: transparent;
	float:left;
}

#aaa2 {
	width: 476px;
	height: 120px;
	background-color: transparent;
	float: left;
}



